.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6c8a9dfd-6b2e-ab35-c940-2179d9f8c2d8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
max-width: 70% !important;
}
.lfr-layout-structure-item-02bdbdef-4c1b-aa78-0631-c61f76d0974f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02bdbdef-4c1b-aa78-0631-c61f76d0974f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-02bdbdef-4c1b-aa78-0631-c61f76d0974f {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-a811b96d-092a-2fc9-990e-500c19097b61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ca51138e-8996-350f-0b4d-4664757ff8d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b204b8a-45b9-b90e-1a46-2b2c01148b11 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3b204b8a-45b9-b90e-1a46-2b2c01148b11 {
color:#ffffff!important;
}.lfr-layout-structure-item-b1db461e-f9a5-23e2-09e8-a7659750ac40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1db461e-f9a5-23e2-09e8-a7659750ac40) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-254ffa66-eef8-1148-81fe-5fbec67fc7db {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c85cc6b-65b0-bef5-3a8e-f67b02533fc7 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c85cc6b-65b0-bef5-3a8e-f67b02533fc7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-5c85cc6b-65b0-bef5-3a8e-f67b02533fc7 {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-bbb4876f-912c-b87f-e892-31b45ec78f7b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ddc8ba1-fee6-6203-d487-260ce99cb880 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6c8a9dfd-6b2e-ab35-c940-2179d9f8c2d8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-02bdbdef-4c1b-aa78-0631-c61f76d0974f {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a811b96d-092a-2fc9-990e-500c19097b61 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca51138e-8996-350f-0b4d-4664757ff8d3 {
max-width: 100% !important;
}
.lfr-layout-structure-item-254ffa66-eef8-1148-81fe-5fbec67fc7db {
max-width: 100% !important;
}
.lfr-layout-structure-item-5c85cc6b-65b0-bef5-3a8e-f67b02533fc7 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bbb4876f-912c-b87f-e892-31b45ec78f7b {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8ddc8ba1-fee6-6203-d487-260ce99cb880 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-02bdbdef-4c1b-aa78-0631-c61f76d0974f {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-6c8a9dfd-6b2e-ab35-c940-2179d9f8c2d8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02bdbdef-4c1b-aa78-0631-c61f76d0974f {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a811b96d-092a-2fc9-990e-500c19097b61 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1db461e-f9a5-23e2-09e8-a7659750ac40 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5c85cc6b-65b0-bef5-3a8e-f67b02533fc7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bbb4876f-912c-b87f-e892-31b45ec78f7b {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8ddc8ba1-fee6-6203-d487-260ce99cb880 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}